Summary: A converter for JPEG images to compressed PostScript files.
Name: jpeg2ps
Version: 1.9
Release: 2.0.1%{?dist}
License: non-commercially distributable
Group: Applications/Publishing
URL: http://www.pdflib.com/products/more/jpeg2ps.html
Source0: http://www.pdflib.com/products/more/jpeg2ps/%{name}-%{version}.tar.gz
Patch0: http://www.hillier.de/linux/jpeg2ps-1.9-multiJPEG.diff
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot

%description
jpeg2ps is a utility for converting JPEG images to compressed
PostScript Level 2 or 3 files (without uncompressing the images). The
JPEG data is simply »wrapped« with PostScript which yields
considerably smaller PS files.

%prep
%setup -q
%patch0 -p1 -b .multiJPEG

%build
make

%install
rm -rf %{buildroot}
mkdir -p %{buildroot}%{_bindir}
install -p jpeg2ps %{buildroot}%{_bindir}
mkdir -p %{buildroot}%{_mandir}/man1
install -p jpeg2ps.1 %{buildroot}%{_mandir}/man1

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root,-)
%{_bindir}/jpeg2ps
%{_mandir}/man1/*.1*

%changelog
* Sat Jun 14 2008 Axel Thimm <Axel.Thimm@ATrpms.net> - 1.9-2.0.1
- Fix not utf-8 specfile entries.

* Mon Apr 26 2004 Axel Thimm <Axel.Thimm@ATrpms.net> 
- Initial build.


